Subject: bug#9405: Acknowledgement (`gnus-home-directory' docs needs admonition about .gnus)

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sat, 10 Sep 2011 20:35:42 +0200

Dave Abrahams <[email-masked]> writes:

> Sorry, I must've been unclear.  I meant, the "corresponding
> observation:" `message-directory' must be set before message is loaded.

Oddly enough, `message-directory' doesn't seem to be used much by
Message -- it's just used to initialise `message-auto-save-directory'.
It's used a lot by various bits of Gnus, though.

So I don't think any warning there is warranted.  People should just set
it in .emacs.el as usual, and things will work fine.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/